p.caption {
  /* color: #6eff19 !important; */
  /* color: #edeb4c !important; */
  color: #ff5b19 !important;
}


.callout {
  padding: 12px 16px;
  margin: 16px 0;
  border-left: 5px solid;
  border-radius: 6px;
}

.wy-side-nav-search {
  /* background-color: #47b309; */
  /* background-color: #4cafed; */
  background-color: #f5f5f5;
}

/*
.callout.info {
  background-color: #e6f7ff;
  border-color: #1890ff;
}

.callout.warning {
  background-color: #fffbe6;
  border-color: #faad14;
}

.callout.error {
  background-color: #fff1f0;
  border-color: #f5222d;
}
*/